@charset "UTF-8";


/* ■■seminar■■
---------------------------------------------*/


.contents_box{
	width:604px;
	margin:0 auto;
	padding-bottom:14px;
	background:url(../images/contentsbox_bottom.gif) no-repeat bottom;
}

.contents_box_top{
	width:604px;
	background:url(../images/contentsbox_top.gif) no-repeat bottom;
}

.contents_body{
	width:604px;
	padding:20px 0;
	background:url(../images/contentsbox_body.gif) repeat-y;
}




.owner_info{
	width:508px;
	margin:0 auto;
	padding:15px;
	background:#FFFFCC;
}

.owner_info dt{
	float:left;
	width:220px;
	padding-top:4px;
}

.owner_info dt img{
	display:block;
}

.owner_info dd{
	float:right;
	width:270px;
}

.owner_info dd h3{
	margin-bottom:8px;
	font-size:30px;
	color:#0066FF;
	font-weight:bold;
	line-height:2;
}

.owner_info dd h3.small{
	font-size:24px;
	color:#0066FF;
	font-weight:bold;
	line-height:1.5;
}

.owner_info dd h3 span{
	display:inline-block;
	text-align:right;
	font-size:18px;
	color:#0066FF;
	font-weight:bold;
	line-height:1.5;
}

.owner_info dd p{
	font-size:17px;
	color:#966;
	line-height:1.2;
	font-weight:bold;
}

.owner_info dd p span{
	font-size:26px;
	color:#F60;
	
	
}

.owner_title{
	width:510px;
	min-height:63px;
	margin:10px auto;
	padding-top:10px;
	padding-left:20px;
	background:url(../images/owner_title_bar.gif) no-repeat left;
	font-size:22px;
	color:#FF3333;
	font-weight:bold;
	line-height:1.2;
}

.movie{
	display:block;
	width:530px;
	height:298px;
	margin:0 auto 30px;
	background:#000;
	border:1px solid #333;
}

.excerpt_title{
	width:526px;
	height:50px;
	background:url(../images/excerpt_title.gif) no-repeat;
	margin:0 auto;
	text-indent:-9999px;
}

.excerpt_box{
	width:496px;
	margin:0 auto;
	padding:15px;
	background:url(../images/excerpt_body.gif) no-repeat;
}

.excerpt_qa{
	margin-bottom:20px;
	font-size:17px;
	color:#666;
	line-height:1.2;
}

.question{
	font-size:20px;
	color:#0066CC;
	font-weight:bold;
}

.answer{
	font-size:20px;
	color:#FF3333;
	font-weight:bold;
}

.question_title{
	width:478px;
	min-height:30px;
	margin:20px auto 10px;
	padding:10px 0 10px 60px;
	background:#36C url(../images/q_sign.png) no-repeat 10px 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	font-size:19px;
	color:#FFF;
	font-weight:bold;
	line-height:1.45;
}

.answer_text{
	width:538px;
	margin:0 auto 20px;
	font-size:14px;
	color:#444;
	line-height:1.7;
}

.answer_text span.blue{
	display:inline-block;
	width:538px;
	font-size:16px;
	color:#39F;
	font-weight:bold;
	margin-bottom:5px;
	border-bottom:1px dashed #39F;
}

.answer_text span.pink{
	display:inline-block;
	width:538px;
	font-size:16px;
	color:#F69;
	font-weight:bold;
	margin-bottom:5px;
	border-bottom:1px dashed #F69;
}

.pagelink{
	width:550px;
	margin:15px auto 0;
}

.pagelink a{
	font-size:15px;
	color:#36C;
	text-decoration:none;
}

.pagelink a:hover{
	text-decoration:underline;
}

.shopinfo_title{
	width:506px;
	height:40px;
	padding-left:20px;
	margin:20px auto 0;
	background:url(../images/shopinfo_titlebar.gif) no-repeat;
	font-size:26px;
	color:#FFF;
	font-weight:bold;
	line-height:1.5;
}

.shopinfo{
	width:496px;
	margin:0 auto;
	padding:15px;
	border:1px solid #EFEFEF;
	background: -moz-linear-gradient(top, #FFFFFF, #EFEFEF);
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#EFEFEF));
}

.shopinfo dt{
	float:left;
	width:107px;
	height:107px;
	background:url(../images/shopinfo_icon.gif) no-repeat;
	text-indent:-9999px;
}

.shopinfo dd{
	float:right;
	width:380px;
}

.shopinfo dd h6{
	margin-bottom:6px;
	font-size:24px;
	color:#FF6600;
	font-weight:bold;
	line-height:1.0;
}

.shopinfo dd p{
	font-size:15px;
	color:#333;
	line-height:1.3;
}

.shopinfo dd p a{
	padding-left:15px;
	background:url(../images/shopinfo_linkindent.gif) no-repeat;
	font-size:14px;
	color:#09F;
	text-decoration:underline;
	line-height:1.5;
}





